> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Delete an Page Attribute

> DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **dynamic_attribute** (string)
  name of dynamic attribute




## Responses
### 200
OK

#### Body: application/json (object)
- **attribute_name: `map_priority`** (string)
  the deleted dynamic_attribute



[Powered by Bump.sh](https://bump.sh)
